ECCBLIB REPORT - Bug #5831

Admin --> Internal Insurance Report --> ECCBLIB --> Non Life Insurance --> Right now the value
coming from "Open Position in Foreigh Exchange" cell is G12 instead of H12 Need to correct this

02/13/2023 02:47 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/13/2023

0%
0.00 hour
0.00 hour

Description

step to reproduce the bug:

Right now the value coming from "Open Position in Foreign Exchange" cell is G12 instead of H12 We Need to correct this
and need to remove "NAN" value and put value according to formula.

See attached screenshot:

clipboard-202302131833-Bpéijqpng

History

#1 - 02/13/2023 03:44 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 02/13/2023 04:21 PM - Mohd Irfan
- File clipboard-202302131621-4m1zj.png added

- Description updated

#3 - 02/14/2023 03:13 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/14/2023 06:29 PM - Mohd Irfan
- File clipboard-202302141828-ztnuk.png added
- File clipboard-202302141829-enrkb.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
